summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPeter Volkov <pva@gentoo.org>2007-07-22 07:11:58 +0000
committerPeter Volkov <pva@gentoo.org>2007-07-22 07:11:58 +0000
commit20fe1642af6262496eedfe7008315c44467b379a (patch)
tree2f6551362f8ffc75c770c7f34d7d5c207cec9516 /dev-libs/guiloader
parentRemove virtual/x11. (diff)
downloadhistorical-20fe1642af6262496eedfe7008315c44467b379a.tar.gz
historical-20fe1642af6262496eedfe7008315c44467b379a.tar.bz2
historical-20fe1642af6262496eedfe7008315c44467b379a.zip
Version bump.
Package-Manager: portage-2.1.3_rc8
Diffstat (limited to 'dev-libs/guiloader')
-rw-r--r--dev-libs/guiloader/ChangeLog7
-rw-r--r--dev-libs/guiloader/files/digest-guiloader-2.10.03
-rw-r--r--dev-libs/guiloader/guiloader-2.10.0.ebuild25
3 files changed, 34 insertions, 1 deletions
diff --git a/dev-libs/guiloader/ChangeLog b/dev-libs/guiloader/ChangeLog
index b76641acd40c..a09cb16f3226 100644
--- a/dev-libs/guiloader/ChangeLog
+++ b/dev-libs/guiloader/ChangeLog
@@ -1,6 +1,11 @@
# ChangeLog for dev-libs/guiloader
# Copyright 1999-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-libs/guiloader/ChangeLog,v 1.5 2007/05/13 19:43:38 bangert Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/guiloader/ChangeLog,v 1.6 2007/07/22 07:10:16 pva Exp $
+
+*guiloader-2.10.0 (22 Jul 2007)
+
+ 22 Jul 2007; <pva@gentoo.org> +guiloader-2.10.0.ebuild:
+ Version bump.
13 May 2007; Thilo Bangert <bangert@gentoo.org> metadata.xml:
fix herd
diff --git a/dev-libs/guiloader/files/digest-guiloader-2.10.0 b/dev-libs/guiloader/files/digest-guiloader-2.10.0
new file mode 100644
index 000000000000..24b5a2ee992f
--- /dev/null
+++ b/dev-libs/guiloader/files/digest-guiloader-2.10.0
@@ -0,0 +1,3 @@
+MD5 a85240ddd8a5f1e57eafab452af47ba0 guiloader-2.10.0.tar.bz2 262999
+RMD160 66591da419c13d0e3377a49a30ef900709b546a9 guiloader-2.10.0.tar.bz2 262999
+SHA256 fde62ae768f06978d681d4b4a9e9887031c18830ec7d048ced2b0b0b96b369ec guiloader-2.10.0.tar.bz2 262999
diff --git a/dev-libs/guiloader/guiloader-2.10.0.ebuild b/dev-libs/guiloader/guiloader-2.10.0.ebuild
new file mode 100644
index 000000000000..6e212ca98e65
--- /dev/null
+++ b/dev-libs/guiloader/guiloader-2.10.0.ebuild
@@ -0,0 +1,25 @@
+# Copyright 1999-2007 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/dev-libs/guiloader/guiloader-2.10.0.ebuild,v 1.1 2007/07/22 07:10:16 pva Exp $
+
+DESCRIPTION="library to create GTK+ interfaces from GuiXml at runtime"
+HOMEPAGE="http://crow-designer.sourceforge.net"
+SRC_URI="mirror://sourceforge/crow-designer/${P}.tar.bz2"
+
+LICENSE="LGPL-2.1"
+SLOT="0"
+KEYWORDS="~x86 ~amd64"
+IUSE=""
+
+DEPEND=">=x11-libs/gtk+-2.10.0
+ >=dev-libs/glib-2.12.0"
+
+src_compile() {
+ econf || die "configuration failed"
+ emake || die "compilation failed"
+}
+
+src_install() {
+ emake DESTDIR="${D}" install || die "make install failed"
+ dodoc AUTHORS README NEWS
+}